# traverseResponse | @coopenomics/sdk
Documentation for @coopenomics/sdk

# Function traverseResponse

- traverseResponse(__namedParameters): ((k, o, p?) => unknown)

- #### Parameters

  - __namedParameters: {
    resolvers: {
    [x: string]: ScalarResolver | undefined;
    };
    scalarPaths: {
    [x: string]: `scalar.${string}`;
    };
    }

    - ##### resolvers: {
      [x: string]: ScalarResolver | undefined;
      }

      - ##### [x: string]: ScalarResolver | undefined

    - ##### scalarPaths: {
      [x: string]: `scalar.${string}`;
      }

      - ##### [x: string]: `scalar.${string}`

  #### Returns ((k, o, p?) => unknown)

  - - (k, o, p?): unknown

    - #### Parameters

      - k: string
      - o: VType
      - p: string[] = []

      #### Returns unknown

  - Defined in components/sdk/src/zeus/index.ts:368